Bug 752300 - [abrt] duplicity-0.6.14-1.fc16: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] duplicity-0.6.14-1.fc16: __GI_raise: Process /usr/bin/python was kille...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:aa4451bab5ff4f790f85317ce1a...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-09 05:38 UTC by Steve Foster
Modified: 2012-01-11 08:01 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-01-11 06:07:37 UTC


Attachments (Terms of Use)
File: dso_list (3.74 KB, text/plain)
2011-11-09 05:38 UTC, Steve Foster
no flags Details
File: maps (14.80 KB, text/plain)
2011-11-09 05:38 UTC, Steve Foster
no flags Details
File: backtrace (97.09 KB, text/plain)
2011-11-09 05:38 UTC, Steve Foster
no flags Details

Description Steve Foster 2011-11-09 05:38:47 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/duplicity --version
comment:        Logon to fc16 in classic mode
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         3.1.0-7.fc16.x86_64
pid:            5191
pwd:            /home/stevef
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Tue 08 Nov 2011 09:31:54 PM PST
uid:            1000
username:       stevef

backtrace:      Text file, 99418 bytes
dso_list:       Text file, 3833 bytes
maps:           Text file, 15151 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=8
:SSH_AGENT_PID=5114
:HOSTNAME=stevef-pc.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02b654eecd3ed62cfb448f6a00000020-1320816710.627374-1668745204
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-XEwhsK
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=stevef
:SSH_AUTH_SOCK=/tmp/keyring-XEwhsK/ssh
:USERNAME=stevef
:MAIL=/var/spool/mail/stevef
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stevef/.local/bin:/home/stevef/bin
:QT_IM_MODULE=xim
:PWD=/home/stevef
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=4981
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=compiz-gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/stevef
:LOGNAME=stevef
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fnaEgxvD15,guid=2f95bf2de3f01a4408a8bb510000388c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/stevef
:XAUTHORITY=/var/run/gdm/auth-for-stevef-Uvh4Ck/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4989,unix/unix:/tmp/.ICE-unix/4989
:GPG_AGENT_INFO=/tmp/keyring-XEwhsK/gpg:0:1
:DESKTOP_AUTOSTART_ID=10fb907207e556968f132081671098176100000049890013

var_log_messages:
:Nov  7 18:34:34 stevef-pc yum[11525]: Installed: python-paramiko-1.7.7.1-1.fc16.noarch
:Nov  7 18:34:49 stevef-pc yum[11525]: Installed: mysql-connector-python-0.3.2-2.fc16.noarch
:Nov  7 18:34:50 stevef-pc yum[11525]: Installed: 1:python-sqlite2-2.3.5-4.fc15.x86_64
:Nov  7 18:34:54 stevef-pc yum[11525]: Installed: python3-libs-3.2.1-1.fc16.x86_64
:Nov  7 18:34:55 stevef-pc yum[11525]: Installed: python3-3.2.1-1.fc16.x86_64
:Nov  7 18:35:18 stevef-pc yum[11525]: Installed: mysql-connector-python3-0.3.2-2.fc16.noarch
:Nov  8 14:58:27 stevef-pc abrt[12024]: Saved core dump of pid 11924 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-08-14:58:27-11924 (6352896 bytes)
:Nov  8 17:22:41 stevef-pc abrt[14887]: Saved core dump of pid 14788 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-08-17:22:41-14788 (6352896 bytes)
:Nov  8 21:31:55 stevef-pc abrt[5286]: Saved core dump of pid 5191 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-08-21:31:54-5191 (6348800 bytes)

Comment 1 Steve Foster 2011-11-09 05:38:49 UTC
Created attachment 532453 [details]
File: dso_list

Comment 2 Steve Foster 2011-11-09 05:38:50 UTC
Created attachment 532454 [details]
File: maps

Comment 3 Steve Foster 2011-11-09 05:38:52 UTC
Created attachment 532455 [details]
File: backtrace

Comment 4 linux@alteeve.com 2011-11-26 03:14:56 UTC
Package: duplicity-0.6.14-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Recovering from sleep, crashed back to login screen. As soon as I logged back in, I saw the desktop for just a moment and then the screen faded out and locked.

Comment 5 Fedora Update System 2011-12-26 16:03:59 UTC
duplicity-0.6.17-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.fc16

Comment 6 Fedora Update System 2011-12-26 16:04:41 UTC
duplicity-0.6.17-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.fc15

Comment 7 Fedora Update System 2011-12-26 16:05:34 UTC
duplicity-0.6.17-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.el6

Comment 8 Fedora Update System 2011-12-26 16:06:42 UTC
duplicity-0.6.17-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/duplicity-0.6.17-1.el5

Comment 9 Fedora Update System 2011-12-26 16:51:51 UTC
Package duplicity-0.6.17-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing duplicity-0.6.17-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5334/duplicity-0.6.17-1.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2012-01-11 06:07:37 UTC
duplicity-0.6.17-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-01-11 06:16:20 UTC
duplicity-0.6.17-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-01-11 07:58:55 UTC
duplicity-0.6.17-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-01-11 08:01:40 UTC
duplicity-0.6.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.